# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libxfce4util
pkgbase = libxfce4util
pkgver = 4.18.1-1
pkgdesc = Basic utility non-GUI functions for Xfce
url = https://www.xfce.org/
builddate = 1673378720
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 994254
arch = aarch64
license = GPL2
depend = glib2
makedepend = intltool
makedepend = gobject-introspection
makedepend = vala
